# Il est important de conserver WSGIDaemonProcess en dehors de <VirtualHost ...></VirtualHost> pour l'utilisation de letsencrypt
WSGIDaemonProcess dbchiro python-home=/var/www/dbchiro/venv python-path=/var/www/dbchiro/dbchiroweb
<VirtualHost mondomaine.org:80>
    ServerName mondomaine.org
    ServerAlias www.mondomaine.org
    ServerAdmin admin@dbchiro.org
    Alias /static /var/www/dbchiro/dbchiroweb/static
    Alias /media /var/www/dbchiro/dbchiroweb/media
    WSGIProcessGroup dbchiro
    WSGIScriptAlias / /var/www/dbchiro/dbchiroweb/dbchiro/wsgi.py
    <Directory /var/www/dbchiro/dbchiroweb/dbchiro>
        <files wsgi.py>
            Require all granted
        </files>
    </Directory>
    CustomLog /var/www/dbchiro/custom.log combined
    ErrorLog /var/www/dbchiro/error.log
</VirtualHost>
